Subject: FW: Assignment of crude/Brent spread trades from ECTRIC to ENA
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Sep 2001 12:29:46 -0700 (PDT)

Russell:  Please call - looks like we may have a problem.  Sara
 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Thursday, September 20, 2001 1:35 PM
To:	Shackleton, Sara; Williams, Jason R (Credit); Nelson, Roderick
Cc:	Jones, Tana
Subject:	FW: Assignment of crude/Brent spread trades from ECTRIC to ENA

Problem is that if Harvard does a deal with ENA and ENA back-to-backs it withe ECTRIC, we lose it from an exposure perspective. ENA probably never records the deal since it has a closed position. Then ECTRIC thinks it has a position with ENA so we lose the third party exposure.  The simple answer, I think, is if they want to trade Brent on EOL, then they probably need an ECTRIC ISDA since ENA cannot trade Brent on EOL, right?

Tanya

 -----Original Message-----
From: 	Lebrocq, Wendi  
Sent:	Tuesday, September 18, 2001 6:29 PM
To:	Rohauer, Tanya
Subject:	FW: Assignment of crude/Brent spread trades from ECTRIC to ENA

Tanya:

Apparantly, Presidents & Fellows of Harvard wants to trade on EOL.  They were given a long-term guest ID that has since been closed out.  However, they still want to do these Brent deals and have them booked back-to-back so that they are under the ISDA with ENA.  Two things:

1)	We do not show the ISDA in CAS
?	$20MM Threshold
?	Executed as of 11/20/00
2)	Shouldn't the Brent deals that were booked back-to-back with ECTRIC be showing up in CAS, given that the purpose of this action was to bring the exposure under the ISDA?
?	Deal #s:	QP4223 and VA0834

Are we still ok with doing this back-to-back booking?  Also, how do we feel about this entity trading Metals (or should they even be trading Metals)?

The below email is from Rod to Sara in relationship to this whole issue.  I will be out tomorrow, but I told Sara today that I would be running this by you to see what your thoughts were on the issue.  Thanks for your help!  Would you let me know of the outcome.

Regards,

Wendi LeBrocq
3-3835

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, September 18, 2001 6:08 PM
To:	Lebrocq, Wendi
Subject:	FW: Assignment of crude/Brent spread trades from ECTRIC to ENA

fyi

 -----Original Message-----
From: 	Nelson, Roderick  
Sent:	Thursday, August 16, 2001 2:29 AM
To:	Shackleton, Sara
Cc:	Williams, Jason R (Credit)
Subject:	RE: Assignment of crude/Brent spread trades from ECTRIC to ENA

Hi Sara.  This issue comes up fairly often.  My understanding is that Brent deals are automatically booked to ECTRIC for tax reasons.  The Brent product stack is managed here in London by folks who live, work and eat in the UK.  Since they are in effect generating earnings for the firm 'in' the UK, the tax argument is that the Inland Revenue should collect tax on this amount.  We could book to ENA, but I here that this could cause double taxation (being taxed again by the IRS).  Perhaps ECTRIC could do a back-to-back trade with ENA at the Brent mid price - thus still managing the product in the UK but generating no UK earnings (Inland Revenue may call foul though).

Having said this, we have successfully re-booked in the past when trades were done on the phone (apparently without tax consequence).  No one has taken a hard stand on the above - that I know of anyway.  I would recommend just telling the book admin to rebook to ENA and see if we get any resistance.  Clearly, from a credit perspective we would much prefer to book both legs at ENA.

Hope all else is going well.

Rod

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	15 August 2001 22:16
To:	Nelson, Roderick
Subject:	Assignment of crude/Brent spread trades from ECTRIC to ENA

Hey, Rod (the "Dude"):

Mr. Jason Williams of the Houston office has directed me to you.
I spoke with Harvard (has an ENA ISDA Master Agreement (the "Master") in place) who is trading on EOL (and all ENA trades are confirmed under the existing Master).  Harvard executed a crude/Brent spread trade on EOL and discovered that the counterparty was ECTRIC (and not ENA).  Boy, were they surprised!  

Harvard's request is whether ECTRIC can assign the trade to ENA.  Then, all of Harvard's trades would be subject to the ENA Master and could be netted.

Is this a commercial issue?  Does ENA need a "Brent book" to receive this trade? 

An assignment from ECTRIC to ENA would be only an "accommodation" to Harvard.  Please let me know what you think.  Thanks.

SS

P.S.  I never made it to London in June.  My boyfriend's mother was in the hospital then and she died two weeks later.  My mother died a few weeks ago.  It's been a bad summer.  But, I'm taking a vacation from August 23 - 31 and will be in London (staying at the Ritz).  Maybe we can have that drink!

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490